Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:22:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zona Bot:  Hi Zona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657628585 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552626758            03:12 PM, 04th May                   fatma                   Hi Zona, Good afternoon , Tha
 nk you for contacting us. My name is Fatma,i will be happy to help you.           03:13 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 9657628585           03:14 PM, 04th May                     zona                    Yes           03:15 PM, 04th May                     zona                    I received a msg saying my order is out for delivery but wen will receive it ?           03:15 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           03:18 PM, 04th May                   fatma                   The order is out for delivery           03:19 PM, 04th May                   fatma                   And the courier team will call you on +971552626758           03:19 PM, 04th May                   fatma                   Is there anything else i can help you with?           03:20 PM, 04th May                   fatma          
          It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510392